# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-27 10:16
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0014_auto_20170820_1656'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='is_active',
            field=models.BooleanField(default=True, verbose_name='Отображать на сайте'),
        ),
    ]
